<table name="GTA Online - Doomsday ACT II">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_doomsday_act2" directory="sounds">
		<event name="control" source="control_act2.ogg"/>
        <event name="anticipation" source="buildup_act2.ogg"/>
        <event name="assault" start_source="assault_intro_act2.ogg" source="assault_act2.ogg"/>
    </HeistMusic>
	
</table>